/*
 Theme Name:   Construction Child Theme
 Theme URI: https://themeforest.net/item/construction-wordpress-theme/14802222
 Description:  Construction Child Theme
 Author:       AnpsThemes
 Author URI:   http://themeforest.net/user/Anps/portfolio
 Template:     construction
 Version:      1.0.0
 License:      GNU General Public License
 License URI:  license.txt
 Tags:         one-column, two-columns, three-columns, four-columns, left-sidebar, left-sidebar, custom-colors, custom-header, custom-menu, theme-options, translation-ready, threaded-comments
 Text Domain:  construction-child
*/

/* Place your custom CSS in this file */
.vc_gitem_row .vc_gitem-col.anps-grid .post-title, .vc_gitem_row .vc_gitem-col.anps-grid h4, .vc_gitem_row .vc_gitem-col.anps-grid h3, .vc_gitem_row .vc_gitem-col.anps-grid-mansonry .post-title, .vc_gitem_row .vc_gitem-col.anps-grid-mansonry h4, .vc_gitem_row .vc_gitem-col.anps-grid-mansonry h3{
	text-transform:capitalize;
}
header.site-header.classic nav.site-navigation ul.main-menu > li > a{
	font-weight:600;
}
header.classic .burger span {
    background: #ffffff;
}
header.classic .burger {
    border: 1px solid #ffffff;
}
header.classic {
    background: #000 !important;
}
#anpssocial-2{
	margin-left: 18px;
}
.top-bar.clearfix.classic{
	text-align: right;
}
.fa::before{
	font-size: 1.5em;
}
.fa-envelope:before {
    font-size: 1.5em;
}
.fa-facebook-square:before {
    content: "\f082";
    color: #475993;
    font-size: 30px;
}
ul.contact-info{
	font-weight:600;
}
.top-bar {
   /* background-color: #8A9C58 !important;*/
	color: #4a4a4a!important;
}
.top-bar .contact-info a {
    /*color: #4a4a4a;*/
    color: #06b448;
    font-size: 1.2em;
    margin-left: 5px;
}
.important {
    color: #5f4623 !important;
}
/*.icon-media {
    color: #8a9c58 !important;
}*/
.site-footer{
	font-size:14px;
}
.anps_menu_widget ul li{
	/*width: 50%;*/
    float: left;
}
.icon-title{
	font-size: 17px;
    text-transform: capitalize!important;
    margin-bottom: 20px;
    line-height: 25px;
}
.sy-caption-wrap{
	display:none;
}
.clients .client{
	border:0;
	padding: 30px 20px;
}
.testimonials .rating.fontawesome {
    display: none;
}
.services-section .featured-content{
	position: relative;
    background: #ffffff;
    box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.12);
}
.services-section .featured-title{
	padding-top: 20px;
    margin-bottom: 15px;
}
.download-content{
	line-height: 26px;
    text-align: center;
    font-family: Montserrat;
    text-transform: capitalize;
    color: #ffffff;
    padding-bottom: 15px;
}
*:not(.widget) > .download-content {
    padding-left: 0;
}
.testimonial-page .wpb_content_element{
    padding: 20px;
}
.testimonial-page .wpb_content_element:nth-child(odd){
	background-color: #b2b2b2;	
}

.our-team p{
	color:#ffffff;
}
.breadcrumb li{
	color:#37c477;
}
/***service slide***/
.services-slide .nivoSlider{
	height:auto;
}
.sy-slides-wrap{
	height:auto;
}
.sy-pager li {
    width: 0.7em!important;
    height: 0.7em!important;
}
.sy-pager li.sy-active a {
    background-color: #37c477!important;
}
.content-container > .row > .col-md-12 {
    padding-top: 30px;
}
.faq_page .wpb_wrapper strong:before{
	
}
.vc_custom_1542959033675 .fa::before{
    font-size: 1em;
}
.download .btn.btn-dark{
    background-color: #ad7b35;
    -moz-box-shadow: inset 0 0 10px #8e8c8c;
    -webkit-box-shadow: inset 0 0 10px #8e8c8c;
    box-shadow: inset 0 0 10px #8e8c8c;
}
@media (max-width: 480px)  {
	#rev_slider_1_1_wrapper .tparrows {
		display: none;
	}
	 .download .btn:not(.btn-minimal):not(.btn-xs){
    	width: 80%;
    }
    *:not(.widget) > .download .btn{
    	right: 10px;
    }
	.top-bar .contact-info a{
		font-size: 1em;
	}
	.fa-facebook-square:before{
		font-size: 1.7em;
	}
}
@media (min-width: 768px){
	*:not(.widget) > .download {
		padding: 5px 200px 5px 60px;
	}
	.featured-content {
		padding-left: 17px;
		padding-right: 17px;
	}
	nav.site-navigation ul li > ul.sub-menu a:hover{
		color:#ffffff!important;
		background-color: #37c477!important;
	}	
	.services-slide .nivoSlider{
		height:365px;
	}
	.sy-slides-wrap{
		height:365px!important;
	}
	.page-header-sm {
    	padding: 26px 0;
    }
  /*  .download .btn:not(.btn-minimal):not(.btn-xs){
    	width: 80%;
    }*/
    *:not(.widget) > .download .btn{
    	right: 10px;
    }
    	/*.top-bar .contact-info a{
		font-size: 1em;
	}*/
	.fa-facebook-square:before{
		font-size: 1.7em;
	}
	
}
/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1281px) {
 
}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/
@media (max-width: 1439px) and (min-width: 1263px){
	 
}
@media (min-width: 1025px) and (max-width: 1280px) {
	
}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {
	.featured-block{
		width:50% !important;
		float:left;
	}
	[class*="col-md-"] + [class*="col-md-"] {
       margin-top: 0;
    }
}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
	.featured-block{
		width:50% !important;
		float:left;
	}
	[class*="col-md-"] + [class*="col-md-"] {
       margin-top: 0;
    }
}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {
  .page-header .page-title{
		font-size:1em;
	}
	.page-header-sm {
		padding: 20px 15px;
    	text-align: center;
    }
	*:not(.widget) > .download {    
        font-size: 1em;
    	padding: 10px 15px 50px 15px;
	}
	.featured-block{
		width:50% !important;
		float:left;
	}
	[class*="col-md-"] + [class*="col-md-"] {
       margin-top: 0;
    }
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {
  .page-header .page-title{
		font-size:0.9em;
	}
	.page-header-sm {
		padding: 20px 15px;
    	text-align: center;
    }
	*:not(.widget) > .download {    
        font-size: 1em;
    	padding: 10px 15px 50px 15px;
	}
	.top-bar .contact-info li{
		padding-left: 17px;
        padding-right: 12px;
	}
  
}
	